/**
Theme Name: Bラボ（OptiB Child）
Author: With-Planning
Author URI: https://with-planning.co.jp/
Description: OptiBの子テーマ
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: optib-child
Template: optib
*/

/* Elementorスライダー内の制限メッセージの枠デザインを削除 */
.elementor.swiper-slide .woocommerce .wc-memberships-restriction-message {
  margin: 0 0 1rem !important;
  padding: 0;
  border: none;
  background: transparent;
  color: #696c6d;
}

.elementor.swiper-slide .woocommerce .wc-memberships-restriction-message a {
  color: #696c6d;
  /*text-decoration: underline;*/
}

.elementor.swiper-slide .woocommerce .wc-memberships-restriction-message::before,
.elementor.swiper-slide .woocommerce .wc-memberships-restriction-message::after {
  content: none;
}
